field: c5cb2b28-5767-4ae5-b98a-281e5da7eaf3 # Lists
fieldLayouts:
  7ff7a928-1366-459e-9eb8-ba4f75f5613b:
    tabs:
      -
        elements:
          -
            fieldUid: 579f9cb3-f417-4815-937f-feb030e571e4 # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  579f9cb3-f417-4815-937f-feb030e571e4: # Title
    columnSuffix: vdeamqio
    contentColumnType: text
    fieldGroup: null
    handle: consultationListTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
